# Generated by Django 4.0.4 on 2022-05-25 06:46

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0021_donatehomepage_support_image"),
    ]

    operations = [
        migrations.AddField(
            model_name="donatehomepage",
            name="custom_url_1",
            field=models.URLField(
                blank=True, null=True, verbose_name="Vlastní odkaz 1"
            ),
        ),
        migrations.AddField(
            model_name="donatehomepage",
            name="custom_url_1_text",
            field=models.CharField(
                blank=True, max_length=128, verbose_name="Text vlastního odkazu 1"
            ),
        ),
        migrations.AddField(
            model_name="donatehomepage",
            name="custom_url_2",
            field=models.URLField(
                blank=True, null=True, verbose_name="Vlastní odkaz 2"
            ),
        ),
        migrations.AddField(
            model_name="donatehomepage",
            name="custom_url_2_text",
            field=models.CharField(
                blank=True, max_length=128, verbose_name="Text vlastního odkazu 2"
            ),
        ),
    ]
